Subject: Bugs

From: Roswell <[email-masked]>
Date: Fri, 25 Oct 1996 13:11:40 -0700 (MST)

I have noticed some bugs in the new pine. 
When I am reading my mail the top paragraph or two are cut off unless i
maxamize my window. 
It carries parts of pages over, when you go to a new screen, so you are
seeing your current doc, and part of your old one.
Sometimes it doesn't list all the commands at the bottom of the screen. 
When you scroll down it messes up you doc for when you scroll back up. 

I do however, like the speed of the new pine, It sends mail, creates
folder lists, and logs off much faster. 

			Fair Thee Well!   Roswell

		"Although it is not true that all 
		conservatives are stupid people... 
		It is true that most stupid people 
		are conservative." 
				-John Stuart Mill

KJ "Cobra" Vezino		"THE MOST SPIRITUAL HUMAN BEINGS, IF WE
ERAU BOX 8428			ASSUME THAT THEY ARE THE MOST COURAGEOUS,
Prescott, AZ			ALSO EXPERIENCE BY FAR THE MOST PAINFUL
       86301			TRAGEDIES: BUT JUST FOR THAT REASON THEY
ELECTRICAL ENGINEER		HONOR LIFE BECAUSE IT PITS ITS GREATEST 
AFROTC DET. 028        		OPPOSITION AGAINST THEM"........NIETZSCHE
"THE BEST IN THE WEST"

		Merry Ye Meet, Merry Ye Part, Merry Ye Meet Again!